#!/bin/sh
echo 'name: yesod-routes
version: 1.0.1.2
id: yesod-routes-1.0.1.2-25d6a2fb8541836a0d98cac2c820dfc6

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Efficient routing for Yesod.
description: Provides an efficient routing system, a parser and TH code generation.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Routes.Dispatch Yesod.Routes.TH
                 Yesod.Routes.Class Yesod.Routes.Parse Yesod.Routes.Overlap
hidden-modules: Yesod.Routes.TH.Dispatch
                Yesod.Routes.TH.RenderRoute Yesod.Routes.TH.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-routes-1.0.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-routes-1.0.1.2
              /usr/local/lib
hs-libraries: HSyesod-routes-1.0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         path-pieces-0.1.1-7418b872d99633f9389e034b8efe1f78
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-routes-1.0.1.2/html/yesod-routes.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-routes-1.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
